@charset "utf-8";
/* CSS Document */

@font-face{
font-family:ABeeZee-Regular;
src: url(Fuente/ABeeZee-Regular.ttf)
}

.header {
    width: 75%;
    alignment-baseline: top;
    align-items: center;
    align-self: center;
    align-content: center;
	display: grid;
	margin: auto;
	background-color: #ffffff;
	}

h2 {
font-size:18px;

}

.Contenedor {
	width: 65%;
    alignment-baseline: top;
    align-items: center;
    align-self: center;
    align-content: center;
	display: grid;
	margin: auto;
	background-color: #FFFFFF;
	}


.Grafico {
	background-image: url("Images/Fondo_Superior1.png");
	width: 100%;
	height: 455px;
	alignment-baseline: top;
    align-items: center;
    align-self: center;
    align-content: right;
	display: grid;
	margin: auto;
	background-position: 100% 100%;
    background-repeat: no-repeat;
	}
		
.Bajada {
	width: 65%;
    alignment-baseline: top;
    align-items: center;
    align-self: center;
    align-content: center;
	display: grid;
	margin: auto;
	font-family: ABeeZee, sans-serif;
	src: url("Fuente/ABeeZee-Regular.ttf");
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
	background-color: #FFFFFF;
	
	}

.Bullets {
    width: 98%;
    alignment-baseline: center;
    align-items: center;
    align-self: center;
    align-content: center;
    display: grid;
	margin: auto;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    font-family: ABeeZee, sans-serif;
	/*font-family:ABeeZee, sans-serif;
	src: url(https://www.sistran.com/latam/Landing_SISE/Fuente/ABeeZee-Regular.ttf");*/
    color: #334d80;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
    background-color: #e9efff;
	
	}

.Bullets2 {
    width: 98%;
    alignment-baseline: center;
    align-items: center;
    align-self: center;
    align-content: center;
    display: grid;
	margin: auto;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    font-family: ABeeZee, sans-serif;
	/*font-family:ABeeZee, sans-serif;
	src: url(https://www.sistran.com/latam/Landing_SISE/Fuente/ABeeZee-Regular.ttf");*/
    color: #7D61AC;
    font-style: normal;
    font-weight: normal;
    font-size: 13pt;
	
	}

.Titulos {
    width: 65%;
    align-items: center;
    align-self: center;
    align-content: center;
    alignment-baseline: center;
    display: grid;
	margin: auto;
    font-family: ABeeZee, sans-serif;
    /*font-family: ABeeZee, sans-serif;
	src: url(https://www.sistran.com/latam/Landing_SISE/Fuente/ABeeZee-Regular.ttf");*/
    color: #334d80;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    background-color: #e9efff;
	
	}

.Titulos2 {
    width: 65%;
	background-image: url("https://www.sistran.com/latam/Landing_SISE/Images/FondoBullets2-01.png");
    align-items: center;
    align-self: center;
    align-content: center;
    alignment-baseline: center;
    display: grid;
	margin: auto;
    font-family: ABeeZee, sans-serif;
    /*font-family: ABeeZee, sans-serif;
	src: url(https://www.sistran.com/latam/Landing_SISE/Fuente/ABeeZee-Regular.ttf");*/
    color: #7D61AC;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
	
	}


.Destacado {
    width: 64%;
    alignment-baseline: center;
    align-items: center;
    align-self: center;
    align-content: center;
    display: grid;
    font-family: ABeeZee, sans-serif;
	/*font-family: ABeeZee, sans-serif;*/
    text-align: center;
    color: #002060;
    font-style: italic;
    font-weight: normal;
    font-size: 13pt;
    background: #FFEACE;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin: auto;
	
	}
.Website {
    width: 64%;
    alignment-baseline: center;
    align-items: center;
    align-self: center;
    align-content: center;
    display: grid;
    font-family: ABeeZee, sans-serif;
	/*font-family: ABeeZee, sans-serif;*/
    text-align: center;
    color: #334d80;
    font-style: italic;
    font-weight: normal;
    font-size: 12pt;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    margin: auto;
	
	}

.Subtitulos {
    width: 98%;
    alignment-baseline: center;
    align-items: center;
    align-self: center;
    align-content: center;
    display: grid;
	margin: auto;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
	padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    font-family: ABeeZee, sans-serif;
	/*font-family: ABeeZee, sans-serif;*/
	/*src: url(https://www.sistran.com/latam/Landing_SISE/Fuente/ABeeZee-Regular.ttf");*/
    color: #334d80;
    font-style: normal;
    font-weight: normal;
    background-color: #e9efff;
	
	}

.Correo {
    width: 78px;
	height: 79px;
	position: fixed;
	bottom:110px; 
	right: 30px; 
	z-index:100;
    alignment-baseline: right;
    align-items: right;
    align-self: right;
    align-content: right;
    display: grid;
	margin: auto;
	background-position: 100% 100%;
    background-repeat: no-repeat;
	}


background-image: url("https://www.sistran.com/latam/Landing_SISE/Images/Fondo_Superior2.png");

background-image: url("https://www.sistran.com/latam/Landing_SISE/Images/FondoBullets2-01.png");

